Subject: Re: linux-next: manual merge of the cpufreq tree with the acpi tree

From: Dave Jones <[email-masked]>
Date: Thu, 12 Nov 2009 12:13:56 -0500

On Thu, Nov 12, 2009 at 06:15:37AM -0600, Thomas Renninger wrote:
 
 > > evaluation status to the platform") from the acpi tree and commit
 > > b02d803d0fa3a395ba32bc5e5e3e7a3385ca7237 ("[CPUFREQ] Introduce bios_limit
 > > per cpu cpufreq sysfs interface") from the cpufreq tree.
 > First, thanks everybody for picking this up.
 
np, apologies for the delay.

 > > By the way, Dave, Thomas, shouldn't the second version of
 > > acpi_processor_get_bios_limit() in include/acpi/processor.h introduced by
 > > the above cpufreq tree patch be "static inline"?
 > Yes, good catch.
 > Shall I send an on top fix somewhere?

Yeah, an incremental will be fine. I'll fold it into the original.

thanks,

	Dave